Caen expansion - TOW2 Kursk version recognition fix (e.g. D2D, Gamersgate)

If you run into a problem while trying to install the **Caen** expansion from Battlefront on top of Theatre of War 2 Kursk 1943 available from **D2D or Gamersgate**, then this can be fixed by adding these lines to the end of the **ww.ini** file in the Kursk 1943 game folder: [Version] VersionPostfix = "BattleFront"
See other articles in Theatre of War, TOW 2.